<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ಸೀಮಿತ ಖಾತರಿ for ಭಾರತ</title></head><body id=""><div class="header">ಪ್ರಮುಖ ಮಾಹಿತಿ</div><h1>ಸೀಮಿತ ಖಾತರಿ for ಭಾರತ</h1><div>
<p>ಈ ಸೀಮಿತ ವಾರಂಟಿಯ ಷರತ್ತುಗಳಿಗೆ ಒಳಪಟ್ಟು, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, ಅಥವಾ ಅದರ ಸ್ಥಳೀಯ ಅಂಗ ಕಂಪನಿಯು ಈ ಸಾಧನವು (ಫೋನ್, ಟ್ಯಾಬ್ಲೆಟ್ ಅಥವಾ ಉಪಕರಣ) ಗ್ರಾಹಕರು ಅದನ್ನು ಮೂಲತಃ ಖರೀದಿಸಿದ ಸಮಯದಲ್ಲಿ ಮತ್ತು ನಂತರದ ಒಂದು (1) ವರ್ಷದ ಅವಧಿಯಲ್ಲಿ ಅದರ ವಿನ್ಯಾಸ, ವಸ್ತು ಮತ್ತು ಕಾರ್ಯನೈಪುಣ್ಯತೆಯಲ್ಲಿ ದೋಷಗಳಿಂದ ಮುಕ್ತವಾಗಿದೆ ಎಂಬುದಾಗಿ ಪ್ರಮಾಣೀಕರಿಸುತ್ತಾರೆ. 2018 ರಿಂದ ಇತ್ತೀಚಿಗೆ ಬಿಡುಗಡೆ ಮಾಡಲಾದ ಉತ್ಪನ್ನಗಳಿಗೆ, ಸಾಧನದ ಜೊತೆಗೆ ಸೇರಿಕೊಂಡಿರುವ ಎಲ್ಲಾ ಮೂಲ ಉಪಕರಣಗಳನ್ನು ಖರೀದಿಯ ದಿನಾಂಕದಿಂದ ಆರು (6) ತಿಂಗಳುಗಳವರೆಗೆ ಖಾತರಿ ನೀಡಲಾಗುತ್ತದೆ</p>
<p>ಒಂದು ವೇಳೆ, ವಾರಂಟಿಯ ಅವಧಿಯಲ್ಲಿ, ಈ ಸಾಧನವು ಅದರ ವಿನ್ಯಾಸ, ವಸ್ತುಗಳು ಅಥವಾ ಕಾರ್ಯನೈಪುಣ್ಯತೆಯಲ್ಲಿನ ದೋಷಗಳ ಕಾರಣದಿಂದ ಸಾಮಾನ್ಯ ಬಳಕೆ ಮತ್ತು ಸೇವೆಯ ಅಡಿಯಲ್ಲಿ ಕಾರ್ಯನಿರ್ವಹಿಸಲು ವಿಫಲವಾದರೆ, ನೀವು ಸಾಧನವನ್ನು ಖರೀದಿಸಿದ ದೇಶ/ಪ್ರಾಂತ್ಯದಲ್ಲಿನ Sony ಅಧಿಕೃತ ವಿತರಕರು ಅಥವಾ ಸೇವಾ ಪಾಲುದಾರರು, ಅವರ ಸ್ವಂತ ವಿವೇಚನೆಯಲ್ಲಿ ಇಲ್ಲಿ ತಿಳಿಸಲಾಗಿರುವ ನಿಯಮಗಳು ಮತ್ತು ಷರತ್ತುಗಳ ಪ್ರಕಾರ ದುರಸ್ತಿ ಮಾಡಿಕೊಡುತ್ತಾರೆ, ಬದಲಿಸುತ್ತಾರೆ ಅಥವಾ ಸಾಧನದ ಖರೀದಿ ದರವನ್ನು ಮರುಪಾವತಿ ಮಾಡುತ್ತಾರೆ.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ಸಾಧನವನ್ನು ರಿಪೇರಿ ಅಥವಾ ಬದಲಿ ಮಾಡಿದಾಗ ನಿಮ್ಮ ಕೆಲವು ವೈಯುಕ್ತಿಕ ಸಂಯೋಜನೆಗಳು, ಡೌನ್ಲೋಡ್ಗಳು ಮತ್ತು ಇನ್ನಿತರ ಮಾಹಿತಿಗಳು ಬಹುಶಃ ಕಳೆದು ಹೋಗಬಹುದು. ಪ್ರಸ್ತುತ, Sony ಯು ಅಂತಹ ಬ್ಯಾಕಪ್ ಕಾಪಿಗಳನ್ನು ಡೌನ್ಲೋಡ್ ಮಾಡಿಕೊಳ್ಳಲು ಕಾನೂನುಗಳು, ಇತರೆ ನಿಬಂಧನೆಗಳು ಅಥವಾ ತಾಂತ್ರಿಕ ನಿರ್ಬಂಧಗಳು ಅಡ್ಡಿ ಮಾಡಬಹುದು. Sony ಯು ನಿಮ್ಮ ಯಾವುದೇ ಮಾಹಿತಿಗಳು ಕಳೆದು ಹೋದರೆ ಅದಕ್ಕೆ ಜವಾಬ್ದಾರಿಯನ್ನು ಹೊರುವುದಿಲ್ಲ ಮತ್ತು ನಿಮಗೆ ಆದ ನಷ್ಟಕ್ಕೆ ಯಾವುದೇ ಹಣವನ್ನು ಹಿಂತಿರುಗಿಸುವುದಿಲ್ಲ. ನಿಮ್ಮ ಸಾಧನವನ್ನು ರಿಪೇರಿಗೆ ಅಥವಾ ಬದಲಿಗೆ ನೀಡುವ ಮೊದಲು ಡೌನ್ಲೋಡ್ಗಳು, ಕ್ಯಾಲೆಂಡರ್ ಮತ್ತು ಸಂಪರ್ಕಗಳು ಮುಂತಾದ ಅದರಲ್ಲಿ ಎಲ್ಲಾ ಸಂಗ್ರಹಿಸಿದ ಮಾಹಿತಿಯ ಬ್ಯಾಕಪ್ ನಕಲುಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳುವುದು ಒಳ್ಳೆಯದು.</p></td></tr></table> </div>
</div>
               

            </body></html>